.custom-html--sitecore {
    /*UI BR 115014 - FJPC - 11.25.2021----remove the black borders on video*/
  }
  .custom-html--sitecore a#text-cta1:before,
  .custom-html--sitecore a#text-cta2:before,
  .custom-html--sitecore a#text-cta3:before {
    background: unset;
  }
  .custom-html--sitecore a#text-cta1:hover,
  .custom-html--sitecore a#text-cta2:hover,
  .custom-html--sitecore a#text-cta3:hover {
    text-decoration: underline;
  }
  @media only screen and (min-width: 1100px) {
    .custom-html--sitecore .interactive-hero-header-b {
      margin-bottom: -8em;
    }
  }
  @media only screen and (max-width: 767px) {
    .custom-html--sitecore #interactive-main #ai-hero .row.ai-hero-header .interactive-hero-header-b .hero-b-video,
    .custom-html--sitecore #ai-hero .row.ai-hero-header .interactive-hero-header-b .video-full {
      height: 25em;
      margin-top: -8em;
    }
    .custom-html--sitecore video#ytim-player-interactiveheroheaderblock {
      margin-bottom: -44.8rem;
    }
    .custom-html--sitecore #interactive-main #ai-hero .row.ai-hero-header .interactive-hero-header-b {
      height: 33.2em;
    }
    .custom-html--sitecore #interactive-main #block-content .interactive-hero-header-b .col-lg-offset-4.col-lg-12.col-sm-12.col-xs-11.text-container.bg-color-purple-dark.dark.ia-animate.ia-animate--left.gradientBackground.ia-animate--play {
      top: 15.3em;
    }
  }
  @media only screen and (min-width: 768px) and (max-width: 999px) {
    .custom-html--sitecore #interactive-main #ai-hero .row.ai-hero-header .interactive-hero-header-b .hero-b-video,
    .custom-html--sitecore #ai-hero .row.ai-hero-header .interactive-hero-header-b .video-full {
      height: 17.56em;
    }
    .custom-html--sitecore #interactive-main #block-content .interactive-hero-header-b .col-lg-offset-4.col-lg-12.col-sm-12.col-xs-11.text-container.bg-color-purple-dark.dark.ia-animate.ia-animate--left.gradientBackground.ia-animate--play {
      top: 15.3em;
    }
  }
  .custom-html--sitecore #ai-hero .row.ai-hero-header .interactive-hero-header-b .hero-b-video,
  .custom-html--sitecore #ai-hero .row.ai-hero-header .interactive-hero-header-b .video-full {
    height: 30em;
  }
  .custom-html--sitecore #block-content .interactive-hero-header-b .col-lg-offset-4.col-lg-12.col-sm-12.col-xs-11.text-container.bg-color-purple-dark.dark.ia-animate.ia-animate--left.gradientBackground.ia-animate--play {
    top: 21.3em;
  }
  .custom-html--sitecore .content-wrapper.-interactive {
    overflow: hidden;
  }
  
  
